CVE-2022-32947 (ipad_os, iphone_os, macos, watchos)

CVE-2022-32947 (ipad_os, iphone_os, macos, watchos)

The issue was addressed with improved memory handling. This issue is fixed in iOS 16.1 and iPadOS 16, macOS Ventura 13, watchOS 9.1. An app may be able to execute arbitrary code with kernel privileges.Read More